OBS Studio Çalışmıyor


(Enes Boğaz) #1

Merhabalar.
Bilgisayara OBS kurdum, fakat çalıştırırken şöyle bir hata alıyorum:
kaydet
Ekran kartımın sürücülerini güncellememi istiyor. lspci sonucuna göre ekran kartım:
İki tane buldum:
Intel Corporation Core Processor Integrated Graphics Controller (rev 02)
Diğeri;
Advanced Micro Devices, Inc. [AMD/ATI] Park [Mobility Radeon HD 5430/5450/5470] (rev ff)
Hangisini güncellemem gerekir? Nasıl güncellerim?

Saygıyla


(Cüneyt Ulusoy) #2

Linux yükleme adımlarında şöyle bir not düşmüşler, kontrol ediniz.

NOTE: OpenGL 3.2 or later is required to use OBS Studio on Linux. You can check what version of OpenGL is supported by your system by typing the following into the terminal:

glxinfo | grep "OpenGL"
OSB Linux forumu; https://obsproject.com/forum/list/linux-support.34/


(Enes Boğaz) #3

Pardon okumamışım ve bakmamışım.
Yardımlarınız için teşekkürler.

Saygıyla